.modal-header i.fa,.modal-header i.fi,.modal-header i.glyphicon,a>i.fa:first-child,a>i.fi:first-child,a>i.glyphicon:first-child,button>i.fa:first-child,button>i.fi:first-child,button>i.glyphicon:first-child{margin-right:5px}
a>i.fa:last-child,a>i.fi:last-child,a>i.glyphicon:last-child,button>i.fa:last-child,button>i.fi:last-child,button>i.glyphicon:last-child{margin-right:0}
ul.dropdown-menu>li.divider:first-child,ul.dropdown-menu>li.divider:last-child{display:none}
.glyphicon-none:before{content:"\2122";color:transparent!important}
.fa-none:before{content:"\2122";color:transparent!important}
.dropdown-submenu{position:relative}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px}
.dropdown-menu-left .dropdown-submenu>.dropdown-menu{left:100%;margin-left:-1px}
.dropdown-menu-right .dropdown-submenu>.dropdown-menu{left:initial;right:100%;margin-right:-1px}
.dropdown-submenu:hover>.dropdown-menu{display:block}
.dropup .dropdown-submenu>.dropdown-menu{margin-bottom:auto;bottom:-6px;top:auto}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#ccc;margin-top:5px;margin-right:-10px}
.dropdown-submenu:hover>a:after{border-left-color:#fff}
.vispa-hidden{display:hidden}
.vispa-modal{position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(0,0,0,.4);cursor:default;z-index:10}
.vispa-center-center{display:flex;justify-content:center;align-items:center}
.vispa-table-outer{display:table;height:100%;width:100%}
.vispa-table-inner{display:table-cell;vertical-align:middle}
.vispa-rtl-fix{color:transparent;font-size:0}
.vispa-rtl-fix-hidden{color:transparent;font-size:0;display:none}
.vispa-caret-trans{border-top-color:transparent!important;border-bottom-color:transparent!important}
.vispa-zeroheight{height:0!important}
body>.blocker{visibility:hidden!important;opacity:0!important}
.btn-nostyle{border:none;background:0 0}
.modal{position:absolute;display:table;width:100%;height:100%}
.modal.backdrop{background-color:rgba(0,0,0,.5)}
.modal.prompt input{display:block;margin-top:1em;width:100%}
.modal h4.modal-title button.vispa-comp-close{float:right}
body{overflow:hidden}
.vispa-nav{z-index:1;border-radius:0}
.vispa-body{position:absolute;top:0;right:0;bottom:0;left:0;z-index:0}
.vispa-left{position:absolute;top:0;bottom:0;left:0;width:0;overflow:hidden;background-color:red}
.vispa-right{position:absolute;top:0;right:0;bottom:0;width:0;overflow:hidden;background-color:red}
.vispa-middle{position:absolute;top:0;right:0;bottom:0;left:0;overflow:hidden}
.vispa-top{position:absolute;top:0;right:0;left:0;height:0;overflow:hidden;background-color:#00f}
.vispa-bottom{position:absolute;right:0;bottom:0;left:0;height:0;overflow:hidden;background-color:#00f}
.vispa-center{position:absolute;top:0;right:0;bottom:0;left:0}
.vispa-mainmenu-button{margin-left:15px}
.vispa-workspace{position:absolute;top:0;right:0;bottom:0;left:0;display:none}
.vispa-workspace>.vispa-modal{z-index:1100}
.vispa-workspace-messages>.modal{z-index:1050}
.vispa-workspace-extensions{position:absolute;top:0;right:0;bottom:0;left:0}
.vispa-welcome{text-align:center;background-color:#fff}
.vispa-sidebar{position:absolute;top:0;right:0;bottom:0;left:0;color:#fff;background-color:#363636;display:flex;flex-direction:column;align-items:flex-start}
.vispa-sidebar>*{width:100%}
.vispa-sidebar .vispa-toggle{width:40px;height:40px;font-size:20px;line-height:40px;text-align:center;flex:none;cursor:pointer}
.vispa-sidebar .vispa-toggle:hover{background-color:#222}
.vispa-sidebar .vispa-toggle.active{color:#428bca}
.vispa-sidebar .vispa-toggle>img{width:100%;height:100%}
.vispa-sidebar .vispa-toggle>button{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;border:none;padding:0;font-size:inherit}
.vispa-sidebar .vispa-toggle>button>i{position:absolute;top:0;right:none;bottom:0;left:0;margin-right:0;width:40px;height:100%;line-height:inherit}
.vispa-sidebar .vispa-toggle>button>span{position:absolute;top:0;right:0;bottom:0;left:40px;font-size:14px;text-align:start;text-overflow:ellipsis;overflow-x:hidden}
.vispa-sidebar .btn-default,.vispa-sidebar .open>.btn-default{color:inherit;background-color:#363636;border-color:#222}
.vispa-sidebar .btn-default:active,.vispa-sidebar .btn-default:focus,.vispa-sidebar .btn-default:hover,.vispa-sidebar .open>.btn-default:active,.vispa-sidebar .open>.btn-default:focus,.vispa-sidebar .open>.btn-default:hover{color:inherit;background-color:#222}
.vispa-sidebar>.vispa-sidebar-header{flex:auto;display:flex;flex-direction:column;margin:0;padding:0;list-style:none}
.vispa-sidebar>.vispa-sidebar-body{flex:0 0 0px;overflow-x:hidden;overflow-y:auto}
.vispa-sidebar>.vispa-sidebar-body>*{position:fixed;z-index:10000;left:43px;margin-left:6px}
.vispa-sidebar>.vispa-sidebar-body>:not(.caret-left){border-radius:5px;border:#363636 solid 1px;background-color:#363636;padding:6px 12px;max-height:100%;overflow-y:auto}
.vispa-sidebar>.vispa-sidebar-body>.caret-left{border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #363636;display:inline-block;vertical-align:top;height:0;width:0;margin:0}
.vispa-sidebar>.vispa-sidebar-footer{flex:none;display:flex;flex-direction:column;margin:0;padding:0;list-style:none}
.vispa-sidebar.active>.vispa-sidebar-header{flex:none;flex-direction:row}
.vispa-sidebar.active>.vispa-sidebar-body{flex:auto}
.vispa-sidebar.active>.vispa-sidebar-body>*{position:relative;left:0;z-index:0;margin-left:0;max-height:none}
.vispa-sidebar.active>.vispa-sidebar-footer{flex-direction:row-reverse}
.vispa-sidebar.active>.vispa-sidebar-footer>span{flex:auto}
.vispa-view-wrapper{position:absolute;top:0;right:0;bottom:0;left:0;background-color:#fff}
.vispa-view-wrapper>div{position:absolute;top:0;right:0;bottom:0;left:0}
.vispa-view-nav{position:absolute;top:20px;right:none;bottom:0;left:20px;width:250px}
.vispa-view-nav>ul{padding:5px 0;border-radius:3px;background-color:#f5f5fa;text-shadow:0 1px 0 #fff}
.vispa-view-content{position:absolute;top:0;right:0;bottom:0;left:270px;padding:0 20px 10px 20px;overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch}
.vispa-view-nav .nav>li.active>ul{display:block!important}
.vispa-view-nav>.nav>li:not(:last-child){margin-bottom:6px}
.vispa-view-nav .lvl2-list>li:not(:last-child){margin-bottom:3px}
.vispa-view-nav>.nav>.vispa-comp-item>a{font-weight:700}
.vispa-view-nav .nav a{padding:2px 5px 2px 15px}
.vispa-view-nav .nav>li:not(.active)>a{color:#555}
.vispa-view-nav .nav .nav a{padding:2px 5px 2px 25px}
.vispa-view-nav .nav .nav .nav a{padding:2px 5px 2px 35px}
.vispa-view-nav .vispa-view-nav-indicator{float:right;display:none;vertical-align:middle;margin-right:2px;font-size:16px}
.vispa-view-nav .nav>li.active>a>span.vispa-view-nav-indicator{display:block!important}
.vispa-view-content h2{margin:0;margin-top:20px;margin-bottom:10px}
.vispa-view-content hr{margin:0;margin-top:10px;margin-bottom:10px}
.vispa-view-content h3{margin:0;margin-top:10px;margin-bottom:15px}
.vispa-view-content h4{margin:0;margin-top:10px;margin-bottom:10px}
.vispa-view-content code{color:#000;background-color:#e5e5ea;border:1px solid #ccc;border-radius:3px}
.vispa-view-content .lvl1-label{margin-right:20px}
.vispa-view-content .lvl2-label{margin-right:15px}
.vispa-view-content .lvl1-container{margin-bottom:60px}
.vispa-view-content .lvl2-container{margin-bottom:50px;margin-left:10px}
.vispa-view-content .lvl3-container{margin-bottom:40px;margin-left:25px}
.prefs-item .form-inline>div.input-group:first-child>span.input-group-addon{min-width:10rem}
.prefs-item .form-inline>div.input-group:last-child.colorpicker-component.colorpicker-element>.colorpicker{position:absolute;right:.5em;left:initial}
.preference-manipulator{margin-left:15px}
.preference-manipulator .form-group{margin-top:4px}
.preference-manipulator .form-control{width:inherit;margin-right:15px}
.preference-manipulator .btn-group{margin-top:4px;margin-right:10px}
.preference-manipulator div.slider{margin-bottom:4px}
.preference-manipulator .bootstrap-select.form-control,.preference-manipulator div.preference-fluid,.preference-manipulator div.slider,.preference-manipulator input.form-control,.preference-manipulator select.form-control{width:100%;min-width:200px;max-width:600px}
.preference-manipulator input.form-control.short{width:200px}
.preference-manipulator div.preference-fluid{padding:0 3px;font-weight:700}
.preference-manipulator div.btn-link{margin-left:-15px;color:#333;text-decoration:none;font-weight:700}
.workspace-add-dialog label>span.label{margin-left:5px}
.workspace-add-dialog div.form-group[optional]{display:none}
.workspace-add-dialog textarea{width:100%;max-width:100%;min-width:100%;max-height:200px}
.workspace-add-dialog-buttons div.btn-link{margin-left:-15px;color:#333;text-decoration:none;font-weight:700}
.vispa-logs-wrapper{position:absolute;bottom:0;overflow-x:hidden;overflow-y:visible;z-index:6}
.vispa-logs-wrapper-left{left:0}
.vispa-logs-wrapper-right{right:0}
.vispa-logs{position:relative;background-color:#e5e5ea;padding:2px 0;border:1px solid #b8b8b8}
.vispa-logs-wrapper-left .vispa-logs{border-width:1px 1px 0 0;border-top-right-radius:3px}
.vispa-logs-wrapper-right .vispa-logs{border-width:1px 0 0 1px;border-top-left-radius:3px}
.vispa-log{display:none;padding:2px 6px;color:#555;text-shadow:0 1px 0 #fff}
.vispa-log>i.glyphicon{color:#428bca;margin-right:2px}
.vispa-slider>div{display:inline-block}
.vispa-slider>div>span{margin:0 .5em}
.vispa-slider>input.form-control{width:5em}
.vispa-dialogview-dropdownmenu{display:inline-block;margin-right:5px;cursor:pointer}
.vispa-ui-split{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;flex-wrap:nowrap}
.vispa-ui-split.vispa-ui-horizontal{flex-direction:row}
.vispa-ui-split.vispa-ui-horizontal>.vispa-ui-dragger{cursor:ew-resize}
.vispa-ui-split.vispa-ui-vertical{flex-direction:column}
.vispa-ui-split.vispa-ui-vertical>.vispa-ui-dragger{cursor:ns-resize}
.vispa-ui-split>.vispa-ui-wrapper{flex-grow:0;flex-shrink:1;position:relative}
.vispa-ui-split>.vispa-ui-dragger{flex:0 0 2px;background-color:#444}
.vispa-ui-split>.vispa-ui-dragger.ui-draggable-disabled{cursor:default}
.vispa-ui-tabber{position:absolute;top:0;right:0;bottom:0;left:0}
.vispa-ui-tabber>.vispa-ui-tabbar{position:absolute;top:0;right:0;left:0;display:flex;flex-direction:row}
.vispa-ui-tabber>.vispa-ui-dropzone{display:none}
.vispa-ui-tabmove .vispa-ui-spawner{display:none}
.vispa-ui-tabmove .vispa-ui-dropzone{display:block}
.vispa-ui-dropzone{z-index:10000}
.vispa-ui-dropzone>.vispa-ui-highlight{pointer-events:none}
.vispa-ui-dropzone>.vispa-ui-highlight:first-child:last-child{display:none!important}
.vispa-ui-dropzone[data-sector]>.vispa-ui-highlight{border:10px solid #5cb85c}
.vispa-ui-dropzone[data-sector=whole]>.vispa-ui-highlight{position:absolute;top:0;right:0;bottom:0;left:0}
.vispa-ui-dropzone[data-sector=top]>.vispa-ui-highlight{position:absolute;top:0;right:0;bottom:50%;left:0}
.vispa-ui-dropzone[data-sector=bottom]>.vispa-ui-highlight{position:absolute;top:50%;right:0;bottom:0;left:0}
.vispa-ui-dropzone[data-sector=left]>.vispa-ui-highlight{position:absolute;top:0;right:50%;bottom:0;left:0}
.vispa-ui-dropzone[data-sector=right]>.vispa-ui-highlight{position:absolute;top:0;right:0;bottom:0;left:50%}
.vispa-caret-icon>i>i{position:absolute;height:50%;width:50%;font-size:.7em;line-height:.7em;top:75%;left:85%}
.vispa-body[data-ws-other-style=darkened] .vispa-ui-tab.vispa-other-ws{background-color:#111!important;color:#999}
.vispa-body[data-ws-other-style=collapse] .vispa-ui-tab.vispa-other-ws{width:33px!important}
.vispa-body[data-ws-other-style=collapse] .vispa-ui-tab.vispa-other-ws .vispa-comp-badge,.vispa-body[data-ws-other-style=collapse] .vispa-ui-tab.vispa-other-ws .vispa-comp-close,.vispa-body[data-ws-other-style=collapse] .vispa-ui-tab.vispa-other-ws .vispa-comp-label{display:none}
.vispa-body[data-ws-other-style=collapse] .vispa-ui-tab.vispa-other-ws .vispa-caret-icon{pointer-events:none}
.vispa-body[data-ws-other-style=collapse] .vispa-ui-tab.vispa-other-ws .vispa-caret-icon i i{display:none}
.vispa-body .vispa-ui-tabber{position:absolute;top:0;right:0;bottom:0;left:0}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar{height:30px;background-color:#ddd;border-bottom:1px solid #b8b8b8;padding:0 5px}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar.vispa-ui-recieving{background:#5cb85c}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>*{height:30px;margin-left:-1px;font-size:1em;color:#444;background-color:#ddd!important;cursor:pointer;border-width:1px;border-top-width:0;border-style:solid;border-color:#b8b8b8;border-color-bottom:#b8b8b8!important}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-tab{position:relative;display:inline-flex;flex-direction:row;align-items:center;width:300px;padding:0 2px 0 3px}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-tab.shown{border-bottom-color:transparent;background-color:#eee!important}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-tab.focused{background-color:#fff!important}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-tab:hover{color:#000}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-tab.ui-sortable-helper{border-width:1px;border-color:#b8b8b8}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-tab[style^=border-color]{padding:0;border-width:3px 4px 3px 3px}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-tab>.vispa-comp-icon{text-align:center}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-tab>.vispa-comp-label{flex-grow:1;position:relative}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-tab>.vispa-comp-label>div{position:absolute;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;top:0}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-tab>.vispa-comp-close{width:24px;text-align:center}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-spawner>button{border:none;background:inherit;height:100%;width:33px;padding:0}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-spawner .ws-menu{background-color:#e5e5e5;margin-top:-5px;padding:5px 0}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-spawner .ws-menu>a:focus,.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-spawner .ws-menu>a:hover{background-color:inherit}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-spawner .ws-menu>.dropdown-menu{top:5px}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-spawner .ws-menu.state-disconnected{background-color:#C9302C}
.vispa-body .vispa-ui-tabber>.vispa-ui-tabbar>.vispa-ui-spawner.open{background-color:#eee}
.vispa-body .vispa-ui-tabber>.vispa-ui-dropzone,.vispa-body .vispa-ui-tabber>.vispa-ui-wrapper{position:absolute;top:30px;right:0;bottom:0;left:0}
.vispa-body .vispa-ui-tabber>.vispa-ui-wrapper>.vispa-mainview{position:absolute;top:0;right:0;bottom:0;left:0;background-color:#fff;display:flex;flex-flow:column;height:100%}
.vispa-body .vispa-ui-tabber>.vispa-ui-wrapper>.vispa-mainview>.vispa-fastmenu{flex:0 1 auto;padding:2px 6px;border-bottom:1px solid #b8b8b8}
.vispa-body .vispa-ui-tabber>.vispa-ui-wrapper>.vispa-mainview>.vispa-fastmenu.force{min-height:30px}
.vispa-body .vispa-ui-tabber>.vispa-ui-wrapper>.vispa-mainview>.vispa-fastmenu>div{margin:2px}
.vispa-body .vispa-ui-tabber>.vispa-ui-wrapper>.vispa-mainview>.vispa-content{flex:1 1 auto;overflow:auto;position:relative}
.vispa-centerview-content-container{position:absolute;top:30px;right:0;bottom:0;left:0}
.vispa-centerview-content-wrapper{position:absolute;top:0;right:0;bottom:0;left:0;display:none}
.vispa-centerview-content{position:absolute;top:0;right:0;bottom:0;left:0;overflow:auto;-webkit-overflow-scrolling:touch;background-color:#fff;transition:top .1s;-webkit-transition:top .1s}
.visible-fastmenu .vispa-centerview-content{top:39px}
.vispa-fastmenu.vispa-fastmenu-centerview{position:absolute;top:0;right:0;left:0;padding:0 8px;height:39px;box-shadow:inset 0 -1px 0 #b8b8b8;background-color:#fff;overflow:visible}
.vispa-fastmenu.vispa-fastmenu-dialogview{width:100%;height:39px;padding:0 8px;box-shadow:inset 0 -1px 0 #e5e5e5;overflow-y:visible;overflow-x:hidden;transition:height .1s;-webkit-transition:height .1s}
.vispa-fastmenu.highlight{background-color:rgba(66,139,202,.5)}
.vispa-fastmenu.accept{background-color:rgba(92,184,92,.5)}
.vispa-fastmenu-entry{float:left}
.vispa-fastmenu-entry:not(:last-child){margin-right:10px}
.vispa-fastmenu-entry.deletable a.fastmenu-del,.vispa-fastmenu-entry.keepable a.fastmenu-orig{display:block}
.vispa-fastmenu-entry a.fastmenu-del,.vispa-fastmenu-entry.deletable .btn-group,.vispa-fastmenu-entry.deletable a.fastmenu-orig,.vispa-fastmenu-entry.keepable a.fastmenu-del{display:none}
.vispa-centerview-content-loader{position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background-color:rgba(0,0,0,.4);box-shadow:inset 0 0 20px rgba(0,0,0,.4)}
.vispa-centerview-tabs-wrapper{position:absolute;top:0;right:0;left:0;height:30px;background-color:#ddd;box-shadow:inset 0 -1px 0 #b8b8b8}
.vispa-centerview-tabs-container{position:absolute;top:0;right:5px;bottom:0;left:43px;display:flex;flex-direction:row;align-items:stretch}
.vispa-centerview-tabs-menu-button{position:absolute;top:-30px;left:5px;height:30px;width:33px;z-index:5;background-color:#fff;box-shadow:inset 1px 0 0 #b8b8b8,inset -1px 0 0 #b8b8b8;cursor:pointer}
.vispa-centerview-tabs-menu-button>a{position:absolute;top:5px;left:6.5px;font-size:20px;line-height:100%;color:inherit}
.vispa-centerview-tab{position:relative;height:29px;min-width:100px;max-width:300px;width:300px;margin-left:-1px;font-weight:700;font-size:12px;color:#444;background-color:#ddd;cursor:pointer;box-shadow:inset 2px 0 0 #b8b8b8,inset -1px 0 0 #b8b8b8;transition:background-color 50ms;-webkit-transition:background-color 50ms;-moz-transition:background-color 50ms;-o-transition:background-color 50ms}
.vispa-centerview-tab:first-child{margin-left:0}
.vispa-centerview-tab:hover{color:#000}
.vispa-centerview-tab.active{background-color:#fff!important;z-index:10}
.vispa-centerview-tab-icon{position:absolute;top:0;right:none;bottom:0;left:1px;width:24px;font-size:14px}
.vispa-centerview-tab-icon a{color:#444}
.vispa-centerview-tab-icon #tab-icon{position:relative;vertical-align:middle;overflow:visible}
.vispa-centerview-tab-label{position:absolute;top:0;right:24px;bottom:0;left:24px;color:#444;text-shadow:0 1px 0 rgba(255,255,255,.75);overflow:hidden;direction:rtl;white-space:nowrap}
.vispa-centerview-tab-label span{vertical-align:middle}
.vispa-centerview-tab-cross{position:absolute;top:0;right:0;bottom:0;left:none;width:24px;border-radius:12px;font-weight:400;font-size:14px;color:#444}
.vispa-centerview-tab-cross i{vertical-align:middle}
.vispa-centerview-tab-active .vispa-centerview-tab-label,.vispa-centerview-tab-cross:active,.vispa-centerview-tab-cross:focus,.vispa-centerview-tab-cross:hover,.vispa-centerview-tab-icon a:active,.vispa-centerview-tab-icon a:focus,.vispa-centerview-tab-icon a:hover,.vispa-centerview-tab-label:active,.vispa-centerview-tab-label:focus,.vispa-centerview-tab-label:hover{color:#000;text-decoration:none}
.vispa-centerview-tab-badge{position:relative;float:right;height:100%;display:table;margin-right:24px}
.vispa-centerview-tab-badge span{vertical-align:middle}
.modal{position:absolute;overflow:hidden;margin:0;display:block}
.modal>.modal-dialog{position:relative;height:100%;width:100%;margin:0;overflow:hidden}
.modal>.modal-dialog>.modal-content{margin:10px auto;min-width:300px;max-width:75%;width:600px;max-height:calc(100% - 20px);overflow:hidden;display:flex;flex-direction:column}
.modal>.modal-dialog>.modal-content>.modal-footer,.modal>.modal-dialog>.modal-content>.modal-header{flex:none}
.modal>.modal-dialog>.modal-content>.modal-body{overflow-x:hidden;overflow-y:auto;flex:auto}
.bootbox.modal{position:absolute;top:0;right:0;bottom:0;left:0;padding-top:40px;background-color:rgba(0,0,0,0);overflow:auto;outline:0}
.modal.feedback textarea{width:100%;max-width:100%;max-height:300px;height:150px;padding:10px;margin:10px 0}
.navbar-nav>li>a{padding-top:10px!important;padding-bottom:10px!important}